package ch.zhaw.gartenverwaltung.io;

/**
 * Exceptionm which is thrown if Hardiness zone is not set in plant list.
 */
public class HardinessZoneNotSetException extends Exception {
    public HardinessZoneNotSetException() {
        super("HardinessZone must be set to retrieve plants!");
    }
}
